@font-face {
	font-family: 'Conv_Segoe-Print';
	src: url('fonts/Segoe-Print.eot');
	src: local('☺'), url('fonts/Segoe-Print.woff') format('woff'), url('fonts/Segoe-Print.ttf') format('truetype'), url('fonts/Segoe-Print.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.container{
   width: 96%;
   max-width: 900px;
   margin-left: auto;
   margin-right: auto;
}

.clear{
   clear: both;
   display: block;
}


#art-main, table

{

   font-family: Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: normal;

   font-size: 13px;

}

.homepanel{
   display: block;
	float: left;
	width: 28%;
	margin: 2.5% 0 2.5% 2.5%;
	background-color: #ccc;
   text-decoration: none;
   padding: 3.5% 0 19.15% 2%;
   background-size: contain;
}

.homepanel h2{
	display: block;
	color: #837cb9;
	font-weight: bold;
	font-size: 11pt;
	padding: 0;
   line-height: 0px;
}


#leftpanel{
	background-image:url(images/panel1.jpg);
}

#midpanel{
	background-image:url(images/panel2.jpg);
}

#rightpanel{
	background-image:url(images/panel3.jpg);
}



h1, h2, h3, h4, h5, h6, p, a, ul, ol, li

{

   margin: 0;

   padding: 0;

}



.art-postcontent,

.art-postheadericons,

.art-postfootericons,

.art-blockcontent-body,

ul.art-vmenu a 

{

   text-align: left;

}



.art-postcontent,

.art-postcontent li,

.art-postcontent table,

.art-postcontent a,

.art-postcontent a:link,

.art-postcontent a:visited,

.art-postcontent a.visited,

.art-postcontent a:hover,

.art-postcontent a.hovered

{

   font-family: Arial, Helvetica, Sans-Serif;

   line-height: 125%;

}

.home .art-postcontent{
	float: none;
	padding: 0;
	width: auto;
}

.art-postcontent{
	float: left;
	padding: 0;
	width: calc(100% - 280px);
}

.art-postcontent p

{

   margin: 0 0 15px 0;

}



.art-postcontent h1, .art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:visited, .art-postcontent h1 a:hover,

.art-postcontent h2, .art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:visited, .art-postcontent h2 a:hover,

.art-postcontent h3, .art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:visited, .art-postcontent h3 a:hover,

.art-postcontent h4, .art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:visited, .art-postcontent h4 a:hover,

.art-postcontent h5, .art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:visited, .art-postcontent h5 a:hover,

.art-postcontent h6, .art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:visited, .art-postcontent h6 a:hover,

.art-blockheader .t, .art-blockheader .t a, .art-blockheader .t a:link, .art-blockheader .t a:visited, .art-blockheader .t a:hover,

.art-vmenublockheader .t, .art-vmenublockheader .t a, .art-vmenublockheader .t a:link, .art-vmenublockheader .t a:visited, .art-vmenublockheader .t a:hover,

.art-logo-name, .art-logo-name a, .art-logo-name a:link, .art-logo-name a:visited, .art-logo-name a:hover,

.art-logo-text, .art-logo-text a, .art-logo-text a:link, .art-logo-text a:visited, .art-logo-text a:hover,

.art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover

{

   font-family: Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: bold;

   font-size: 22px;

   text-decoration: none;

}



.art-postcontent a

{

   text-decoration: none;

   color: #5b57a6;

}



.art-postcontent a:link

{

   text-decoration: none;

   color: #5b57a6;

}



.art-postcontent a:visited, .art-postcontent a.visited

{

   color: #5b57a6;

}



.art-postcontent  a:hover, .art-postcontent a.hover

{

   text-decoration: underline;

   color: #5b57a6;

}



.art-postcontent h1

{

   color: #857EB9;

   margin: 10px 0 0;

   font-size: 26px;

}



.art-blockcontent h1

{

   margin: 10px 0 0;

   font-size: 26px;

}



.art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:hover, .art-postcontent h1 a:visited, .art-blockcontent h1 a, .art-blockcontent h1 a:link, .art-blockcontent h1 a:hover, .art-blockcontent h1 a:visited 

{

   font-size: 26px;

}



.art-postcontent h2

{

   color: #f7941e;

   margin: 5px 0 12px 0;
   font-size: 18px;
   font-weight: bold;

}



.art-blockcontent h2

{

   margin: 5px 0 10px 0;

}



.art-postcontent h3

{

   color: #5b57a6;

   margin: 5px 0;

   font-size: 14px;
   
   font-weight: bold;

}



.art-blockcontent h3

{

   margin: 10px 0 0;

   font-size: 18px;

}



.art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:hover, .art-postcontent h3 a:visited, .art-blockcontent h3 a, .art-blockcontent h3 a:link, .art-blockcontent h3 a:hover, .art-blockcontent h3 a:visited 

{

   font-size: 18px;

}



.art-postcontent h4

{

   color: #3D5266;

   margin: 10px 0 0;

   font-size: 16px;

}



.art-blockcontent h4

{

   margin: 10px 0 0;

   font-size: 16px;

}



.art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:hover, .art-postcontent h4 a:visited, .art-blockcontent h4 a, .art-blockcontent h4 a:link, .art-blockcontent h4 a:hover, .art-blockcontent h4 a:visited 

{

   font-size: 16px;

}



.art-postcontent h5

{

   color: #3D5266;

   margin: 10px 0 0;

   font-size: 14px;

}



.art-blockcontent h5

{

   margin: 10px 0 0;

   font-size: 14px;

}



.art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:hover, .art-postcontent h5 a:visited, .art-blockcontent h5 a, .art-blockcontent h5 a:link, .art-blockcontent h5 a:hover, .art-blockcontent h5 a:visited 

{

   font-size: 14px;

}



.art-postcontent h6

{

   color: #56738F;

   margin: 10px 0 0;

   font-size: 13px;

}



.art-blockcontent h6

{

   margin: 10px 0 0;

   font-size: 13px;

}



.art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:hover, .art-postcontent h6 a:visited, .art-blockcontent h6 a, .art-blockcontent h6 a:link, .art-blockcontent h6 a:hover, .art-blockcontent h6 a:visited 

{

   font-size: 13px;

}



ul

{

   list-style-type: none;

}



ol

{

   list-style-position: inside;

}



html, body

{

   height:100%;

}



#art-main

{

   position: relative;

   z-index: 0;

   width: 100%;

   min-height: 100%;

   left: 0;

   top: 0;

   cursor:default;

   overflow:hidden;
   
}



body

{

   padding: 0;

   margin:0;

   color: #2A2A2D;

   background-color: #EFEFEF;

   background-image: url('images/Bottom_texture.jpg');

   background-repeat: repeat;

   background-attachment: fixed;

   background-position: top left;

}



.cleared

{

   display:block;

   clear: both;

   float: none;

   margin: 0;

   padding: 0;

   border: none;

   font-size: 0;

   height:0;

   overflow:hidden;

}



.reset-box

{

   overflow:hidden;

   display:table;

}



form

{

   padding: 0 !important;

   margin: 0 !important;

}



table.position

{

   position: relative;

   width: 100%;

   table-layout: fixed;

}



/* Start Box */

.art-box, .art-box-body {

   margin:0 auto;

   position:relative;

}

.art-box:before, .art-box:after, .art-box-body:before, .art-box-body:after {

   position:absolute;

   top:0;

   bottom:0;

   content:' ';

   background-repeat: no-repeat;

   line-height:0;

}

.art-box:before,.art-box-body:before{

   left:0;

}

.art-box:after,.art-box-body:after{

   right:0;

}

.art-box:before {

   overflow:hidden;

   background-position: bottom left;

   direction: ltr;

   z-index:-3;

}

.art-box:after {

   background-position: bottom right;

   z-index:-3;

}

.art-box-body:before, .art-box-body:after {

   background-repeat:repeat-y;

}

.art-box-body:before {

   background-position: top left;

   z-index:-3;

}

.art-box-body:after {

   background-position: top right;

   z-index:-3;

}



.art-box .art-box:before, .art-box .art-box:after, .art-box-body .art-box-body:before, .art-box-body .art-box-body:after {

   z-index:-2;

}

.art-box .art-box .art-box:before, .art-box .art-box .art-box:after, .art-box-body .art-box-body .art-box-body:before, .art-box-body .art-box-body .art-box-body:after {

   z-index:-1;

}

/* End Box */



/* Start Bar */

.art-bar {

   position:relative;

}

.art-bar:before, .art-bar:after {

   position:absolute;

   top:0;

   bottom:0;

   content:' ';

   background-repeat:repeat;

   z-index:-1;

}

.art-bar:before {

   left:0;

   background-position: top left;

}

.art-bar:after {

   right:0;

   background-position: top right;

}

/* End Bar */



li h1, .art-postcontent li h1, .art-blockcontent-body li h1 

{

   margin:1px;

} 

li h2, .art-postcontent li h2, .art-blockcontent-body li h2 

{

   margin:1px;

} 

li h3, .art-postcontent li h3, .art-blockcontent-body li h3 

{

   margin:1px;

} 

li h4, .art-postcontent li h4, .art-blockcontent-body li h4 

{

   margin:1px;

} 

li h5, .art-postcontent li h5, .art-blockcontent-body li h5 

{

   margin:1px;

} 

li h6, .art-postcontent li h6, .art-blockcontent-body li h6 

{

   margin:1px;

} 

li p, .art-postcontent li p, .art-blockcontent-body li p 

{

   margin:1px;

} 

/* end Page */



/* begin Header */

div.art-header

{

   margin: 0 auto;

   position: relative;

   width:100%;

   min-height: 140px;

   margin-top: 0;

   margin-bottom: 0;
   
   background-image: url('images/nav-box.png');

background-position:top left;

background-repeat: repeat-x;

}

.art-header-position

{

   position: absolute;

   top: 0;

   right: 0;

   left: 0;

} 



.art-header-wrapper 

{

   position: relative;

   top:0;

   margin:0 auto;

}

.art-header-inner 

{

   position: relative;

   margin: 0;

}



/* end Header */



/* begin Menu */

/* menu structure */



ul.art-hmenu a, ul.art-hmenu a:link, ul.art-hmenu a:visited, ul.art-hmenu a:hover 

{

   outline: none;

   position: relative;

   z-index: 11;

}



ul.art-hmenu, ul.art-hmenu ul

{

   display: block;

   margin: 0;

   padding: 0;

   border: 0;

   list-style-type: none;

}



ul.art-hmenu li

{

   margin: 0;

   padding: 0;

   border: 0;

   display: block;

   float: left;

   position: relative;

   z-index: 5;

   background: none;

}



ul.art-hmenu li:hover{

   z-index: 10000;

   white-space: normal;

}

ul.art-hmenu li li{

   float: none;

   width: auto;

}

ul.art-hmenu li:hover>ul {

   visibility: visible;

   top: 100%;

}

ul.art-hmenu li li:hover>ul {

   top: 0;

   left: 100%;

}

ul.art-hmenu:after, ul.art-hmenu ul:after

{

   content: ".";

   height: 0;

   display: block;

   visibility: hidden;

   overflow: hidden;

   clear: both;

}

ul.art-hmenu, ul.art-hmenu ul {

   min-height: 0;

}



ul.art-hmenu ul

{

   visibility: hidden;

   position: absolute;

   z-index: 10;

   left: 0;

   top: 0;

   background-image: url('images/spacer.gif');

   padding: 10px 30px 30px 30px;

   margin: -10px 0 0 -30px;

}



ul.art-hmenu ul.art-hmenu-left-to-right {

   right: auto;

   left: 0;

   margin: -10px 0 0 -30px;

}

ul.art-hmenu ul.art-hmenu-right-to-left {

   left: auto;

   right: 0;

   margin: -10px -30px 0 0;

}



ul.art-hmenu ul ul

{

   padding: 30px 30px 30px 10px;

   margin: -30px 0 0 -10px;

   margin-left: -11px;

   z-index: -1;

}



ul.art-hmenu ul ul.art-hmenu-left-to-right

{

   right: auto;

   left: 0;

   padding: 30px 30px 30px 10px;

   margin: -30px 0 0 -10px;

   margin-left: -11px;

}



ul.art-hmenu ul ul.art-hmenu-right-to-left

{

   left: auto;

   right: 0;

   padding: 30px 10px 30px 30px;

   margin: -30px -10px 0 0;

   margin-right: -11px;

}



ul.art-hmenu li li:hover>ul.art-hmenu-left-to-right {

   right: auto;

   left: 100%;

}

ul.art-hmenu li li:hover>ul.art-hmenu-right-to-left {

   left: auto;

   right: 100%;

}



ul.art-hmenu{

   position:relative;

   padding: 0 0 0 0;

   float: right;

}

.art-header-inner{
	background-image: url(images/header-object.png);
	background-position: top;
	height: 140px;
}



/* end menu structure */



/* menu bar */



.art-nav

{


   margin:0 auto;

   z-index: 100;

   margin-top: 0;

   
   background-position: top;

}



.art-nav:before, .art-nav:after{

   background-image: url('images/nav.png');

}

.art-nav:before{

   right: 0;

}

.art-nav:after{

   width: 0;

}

/* end menu bar */

.art-nav-outer{

   position:absolute;
   top: 0;
   right: -5px;

}

.art-nav-wrapper 

{

   position: relative;

   width:700px;

   margin:0 auto;

}



.art-nav-inner{

   margin: 0 0 0 7px;

}



/* end Menu */



/* begin MenuItem */

ul.art-hmenu>li>a

{

   position: relative;

   display: block;

   height: 48px;

   cursor: pointer;

   text-decoration: none;

   color: #FFFFFF;

   padding: 0 10px;

   line-height: 48px;

   text-align: center;

}



ul.art-hmenu>li>a:before, ul.art-hmenu>li>a:after

{

   position: absolute;

   display: block;

   content:' ';

   top: 0;

   bottom:0;

   z-index: -1;

   background-image: url('images/menuitem.png');

}



ul.art-hmenu>li>a:before

{

   left: 0;

   right: 0;

   background-position: top left;

}



ul.art-hmenu>li>a:after

{

   width: 0;

   right: 0;

   background-position: top right;

}



.art-hmenu a, .art-hmenu a:link, .art-hmenu a:visited, .art-hmenu a:hover

{

   font-weight: bold;

   text-align: left;

   text-decoration: none;

}



ul.art-hmenu>li>a.active:before {

   background-position: bottom left;

} 

ul.art-hmenu>li>a.active:after {

   background-position: bottom right;

}

ul.art-hmenu>li>a.active {

   color: #5B57A5;
   background-color: #c1bedd;

}



ul.art-hmenu>li>a:hover:before, ul.art-hmenu>li:hover>a:before {

   background-position: center left;

}

ul.art-hmenu>li>a:hover:after, ul.art-hmenu>li:hover>a:after {

   background-position: center right;

}

ul.art-hmenu>li>a:hover, ul.art-hmenu>li:hover>a{

   color: #5A56A4;

}



/* end MenuItem */



/* begin MenuSeparator */



ul.art-hmenu>li {

   margin-left:1px;

}

ul.art-hmenu>li:first-child {

   margin-left:0;

}



/* end MenuSeparator */



/* begin MenuSubItem */

.art-hmenu ul a

{

   display: block;

   white-space: nowrap;

   height: 20px;

   background-image: url('images/subitem.png');

   background-position: left top;

   background-repeat: repeat-x;

   border-width: 1px;

   border-style: solid;

   border-top-width: 0;

   border-color: #FEF2D2;

   min-width: 7em;

   text-align: left;

   text-decoration: none;

   line-height: 20px;

   color: #872F03;

   margin:0;

   padding: 0 22px;

}



.art-hmenu ul>li:first-child>a

{

   border-top-width: 1px;

}



.art-hmenu ul a:link, .art-hmenu ul a:visited, .art-hmenu ul a:hover, .art-hmenu ul a:active

{

   text-align: left;

   text-decoration: none;

   line-height: 20px;

   color: #872F03;

   margin:0;

   padding: 0 22px;

}



.art-hmenu ul li a:hover

{

   color: #000000;

   background-position: left bottom;

   border-color: #FB722D;

   border-top-width: 1px !important;

}



.art-hmenu ul li a.art-hmenu-before-hovered

{

   border-bottom-width: 0 !important;

}



.art-hmenu ul li:hover>a

{

   color: #000000;

   background-position: left bottom;

   border-color: #FB722D;

   border-top-width: 1px !important;

}



/* end MenuSubItem */



/* begin HeaderObject */

div.art-logo-yeh{

   float: left;
   margin: 6px 0 0 51px;
   position: relative;
   z-index: 99;

}





div.art-headerobject

{

   display: block;

   left: 0;

   margin-left: -509px;

   position: absolute;

   top: 0;

   width: 1705px;

   height: 140px;

   color: #857EB9;

   background-image: url('images/header-object.png');

}

/* end HeaderObject */



/* begin Logo */

div.art-logo

{

   display: block;

   position: absolute;

   top: 39px;

   left: 13%;

   margin-left: -9px;

}







.art-logo-name

{

   display: block;

   text-align: left;

   font-size: 32px;

   padding: 0;

   margin: 0;

   color: #336A8A !important;



}

.art-logo-name a, 

.art-logo-name a:link, 

.art-logo-name a:visited, 

.art-logo-name a:hover

{

   font-size: 32px;

   padding: 0;

   margin: 0;

   color: #336A8A !important;

}



/* end Logo */



/* begin Box, Sheet */

.art-sheet

{

   margin-top: 5px;

   cursor:auto;
   
   box-shadow: 0px 0px 10px #888888;
   background-color: #fff;
   overflow: hidden;

}

.art-sheet-body 

{

   padding:7px;

   min-width:44px;

   min-height:44px;

   padding-top:7px;

   padding-bottom:7px;

}





/* end Box, Sheet */







/* begin Box, Block, VMenuBlock */

.art-vmenublock

{

   max-width:886px;

   margin: 10px;

}

.art-vmenublock-body 

{

   padding:0;

}



/* end Box, Block, VMenuBlock */



/* begin BlockHeader, VMenuBlockHeader */

.art-vmenublockheader {

   margin-bottom: 0;

   min-height: 26px;

   line-height:26px;

}



.art-vmenublockheader .t

{

   min-height: 26px;

   line-height:26px;

   color: #6382A1;

   font-size: 14px;

   margin:0;

   padding: 0 5px 0 5px;

   white-space: nowrap;

}



.art-vmenublockheader .t a,

.art-vmenublockheader .t a:link,

.art-vmenublockheader .t a:visited, 

.art-vmenublockheader .t a:hover

{

   color: #6382A1;

   font-size: 14px;

}



/* end BlockHeader, VMenuBlockHeader */



/* begin Box, Box, VMenuBlockContent */

.art-vmenublockcontent

{

   max-width:886px;

}

.art-vmenublockcontent-body 

{

   padding:0;

}



/* end Box, Box, VMenuBlockContent */



/* begin VMenu */

ul.art-vmenu, ul.art-vmenu ul

{

   list-style: none;

   display: block;

}



ul.art-vmenu, ul.art-vmenu li

{

   display: block;

   margin: 0;

   padding: 0;

   width: auto;

   line-height: 0;

}



ul.art-vmenu

{

   margin-top: 0;

   margin-bottom: 0;

}



ul.art-vmenu ul

{

   display: none;

   margin: 0;

   padding: 0;

   position:relative;

   margin-left: 0;

   margin-right: 0;

}



ul.art-vmenu ul.active

{

   display: block;

}

/* end VMenu */



/* begin VMenuItem */

ul.art-vmenu a 

{

   display: block;

   cursor: pointer;

   z-index:0;

   text-decoration: none;

   font-family: Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: normal;

   font-size: 12px;

   margin-left:0;

   margin-right:0;

   position:relative;

}



ul.art-vmenu li{

   position:relative;

}



ul.art-vmenu>li>a 

{

   color: #7691AD;

   padding: 0 11px 0 11px;

   height: 30px;

   line-height: 30px;

   white-space: nowrap;

}



ul.art-vmenu>li>a.active {

   color: #7D2B03;

}

ul.art-vmenu a:hover, ul.art-vmenu a.active:hover {

   color: #22485D;

}



ul.art-vmenu>li>a:before, ul.art-vmenu>li>a:after 

{

   position: absolute;

   display: block;

   content: ' ';

   z-index:-1;

   background-image: url('images/vmenuitem.png');

   top:0;

   height:30px;

}



ul.art-vmenu>li>a:before{

   left: 0;

   right: 4px;

   background-position: top left;

}

ul.art-vmenu>li>a:after{

   width: 4px;

   right: 0;

   background-position: top right;

}

ul.art-vmenu>li>a.active:before {

   background-position: bottom left;

}

ul.art-vmenu>li>a.active:after {

   background-position: bottom right;

}

ul.art-vmenu>li>a:hover {

   background-color: transparent;

}

ul.art-vmenu>li>a:hover:before  {

   background-position: center left;

}

ul.art-vmenu>li>a:hover:after {

   background-position: center right;

}



ul.art-vmenu>li{

   margin-top:4px;

}

ul.art-vmenu>li>ul{

   margin-top:4px;

   padding-bottom: 0;

}

ul.art-vmenu>li:first-child{

   margin-top:0;

}



/* end VMenuItem */



/* begin VMenuSubItem */

ul.art-vmenu ul li{

   margin: 0;

   padding: 0;

}

ul.art-vmenu li li, ul.art-vmenu li li a {

   position:relative;

}



ul.art-vmenu ul a

{

   display: block;

   position:relative;

   white-space: nowrap;

   height: 24px;

   overflow: visible;

   background-image: url('images/vsubitem.png');

   background-repeat: repeat-x;

   background-position: top left;

   padding:0;

   padding-left:15px;

   padding-right:15px;

   line-height: 24px;

   color: #837CB9;

   margin-left: 0;

   margin-right: 0;

}



ul.art-vmenu ul a.active{

   background-position: bottom left;

}

ul.art-vmenu ul a:hover{

   background-position: center left;

   line-height: 24px;

   color: #837CB9;

   margin-left: 0;

   margin-right: 0;

}

ul.art-vmenu ul li li a:hover, ul.art-vmenu ul li li a:hover.active{

   background-position: left center;

}



ul.art-vmenu ul a:link, ul.art-vmenu ul a:visited, ul.art-vmenu ul a:active

{

   line-height: 24px;

   color: #837CB9;

   margin-left: 0;

   margin-right: 0;

}



ul.art-vmenu>li>ul>li:first-child{

   padding-top: 0;

   margin-top:0;

}

 

ul.art-vmenu li li{

   position:relative;

   margin-top:0;

}



ul.art-vmenu ul ul a{

   padding-left:30px;

}

ul.art-vmenu ul ul ul a{

   padding-left:45px;

}

ul.art-vmenu ul ul ul ul a{

   padding-left:60px;

}

ul.art-vmenu ul ul ul ul ul a{

   padding-left:75px;

}



ul.art-vmenu ul li a.active {

   color: #A53903;

}

ul.art-vmenu ul li a:hover, ul.art-vmenu ul li a:hover.active {

   color: #387599;

}



/* end VMenuSubItem */



/* begin Box, Block */

.art-block

{

   max-width:886px;

   margin: 10px;

}

.art-block-body 

{

   padding:0;

}



div.art-block img

{

   /* WARNING do NOT collapse this to 'border' - inheritance! */

  border-width: 0;

   margin: 0;

}



/* end Box, Block */



/* begin BlockHeader */

.art-blockheader {

   margin-bottom: 0;

   min-height: 26px;

   line-height:26px;

}



.art-blockheader .t

{

   min-height: 26px;

   line-height:26px;

   color: #6382A1;

   font-size: 14px;

   margin:0;

   padding: 0 5px 0 5px;

   white-space: nowrap;

}



.art-blockheader .t a,

.art-blockheader .t a:link,

.art-blockheader .t a:visited, 

.art-blockheader .t a:hover

{

   color: #6382A1;

   font-size: 14px;

}



/* end BlockHeader */



/* begin Box, BlockContent */

.art-blockcontent

{

   max-width:886px;

}

.art-blockcontent-body 

{

   padding:5px;

   color: #2A2A2D;

   font-family: Arial, Helvetica, Sans-Serif;

   font-size: 12px;

}

.art-blockcontent-body table,

.art-blockcontent-body li, 

.art-blockcontent-body a,

.art-blockcontent-body a:link,

.art-blockcontent-body a:visited,

.art-blockcontent-body a:hover

{

   color: #2A2A2D;

   font-family: Arial, Helvetica, Sans-Serif;

   font-size: 12px;

}



.art-blockcontent-body p

{

   margin: 12px 0;

}



.art-blockcontent-body a, .art-blockcontent-body a:link

{

   color: #2F617F;

   text-decoration: underline;

}



.art-blockcontent-body a:visited, .art-blockcontent-body a.visited

{

   color: #7691AD;

   text-decoration: none;

}



.art-blockcontent-body a:hover, .art-blockcontent-body a.hover

{

   color: #837CB9;

   text-decoration: none;

}



.art-blockcontent-body ul li

{

   font-size: 13px;

   line-height: 125%;

   color: #3D5266;

   margin: 5px 0 0 10px;

   padding: 0 0 0 12px;

   background-image: url('images/blockcontentbullets.png');

   background-repeat: no-repeat;

   background-position: top left;

}

/* end Box, BlockContent */



/* begin Button */

span.art-button-wrapper>a.art-button,

span.art-button-wrapper>a.art-button:link,

span.art-button-wrapper>input.art-button,

span.art-button-wrapper>button.art-button

{

   text-decoration: none;

   font-family: Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: normal;

   font-size: 12px;

   position:relative;

   top:0;

   display: inline-block;

   vertical-align: middle;

   white-space: nowrap;

   text-align: center;

   color: #8C3103 !important;

   width: auto;

   outline: none;

   border: none;

   background: none;

   line-height: 28px;

   height: 28px;

   margin: 0 !important;

   padding: 0 16px !important;

   overflow: visible;

   cursor: pointer;

   text-indent: 0;

}



.art-button img, span.art-button-wrapper img

{

   margin: 0;

   vertical-align: middle;

}



span.art-button-wrapper

{

   vertical-align: middle;

   display: inline-block;

   position: relative;

   height: 28px;

   overflow: hidden;

   white-space: nowrap;

   text-indent: 0;

   width: auto;

   max-width:886px;

   margin: 0;

   padding: 0;

   z-index: 0;

}



.firefox2 span.art-button-wrapper

{

   display: block;

   float: left;

}



input, select, textarea

{

   vertical-align: middle;

   font-family: Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: normal;

   font-size: 12px;

}



div.art-block select 

{

   width:96%;

}



span.art-button-wrapper.hover>.art-button, span.art-button-wrapper.hover>a.art-button:link

{

   color: #7F5305 !important;

   text-decoration: none !important;

}



span.art-button-wrapper.active>.art-button, span.art-button-wrapper.active>a.art-button:link

{

   color: #FFFFFF !important;

}



span.art-button-wrapper>span.art-button-l, span.art-button-wrapper>span.art-button-r

{

   display: block;

   position: absolute;

   top: 0;

   bottom: 0;

   margin: 0;

   padding: 0;

   background-image: url('images/button.png');

   background-repeat: no-repeat;

}



span.art-button-wrapper>span.art-button-l

{

   left: 0;

   right: 10px;

   background-position: top left;

}



span.art-button-wrapper>span.art-button-r

{

   width: 10px;

   right: 0;

   background-position: top right;

}



span.art-button-wrapper.hover>span.art-button-l

{

   background-position: center left;

}



span.art-button-wrapper.hover>span.art-button-r

{

   background-position: center right;

}



span.art-button-wrapper.active>span.art-button-l

{

   background-position: bottom left;

}



span.art-button-wrapper.active>span.art-button-r

{

   background-position: bottom right;

}



span.art-button-wrapper input

{

   float: none !important;

}

/* end Button */



/* begin Box, Post */


a img

{

   border: 0;

}



.art-article img, img.art-article, .art-block img, .art-footer img

{

   border-color: none;

   border-style: none;

   border-width: 0;

   margin: 0 0 0 0;

}



.art-metadata-icons img

{

   border: none;

   vertical-align: middle;

   margin: 2px;

}



.art-article table, table.art-article

{

   border-collapse: collapse;

   margin: 1px;

}



.art-post .art-content-layout-br

{

   height: 0;

}



.art-article th, .art-article td

{

   padding: 0;

   border: none;

   vertical-align: top;

   text-align: left;

}



.art-article th

{

   text-align: center;

   vertical-align: middle;

   padding: 7px;

}



pre

{

   overflow: auto;

   padding: 0.1em;

}



/* end Box, Post */



/* begin PostHeaderIcon */

.art-postheader

{

   color: #837CB9;

   margin: 18px 0 0 0;

padding-left: 25px;

   line-height: 2em;

   font-size: 20px;

background-color: #F2F2F2;

}

.featim{
	position: absolute;
	top: 0;
	right: 0;
	width: 260px;
	height: 580px;
}

.featim img{
	float: right;
}



.art-postheader a, 

.art-postheader a:link, 

.art-postheader a:visited,

.art-postheader a.visited,

.art-postheader a:hover,

.art-postheader a.hovered

{

   font-size: 20px;

}



.art-postheader a, .art-postheader a:link

{

   text-align: left;

   text-decoration: none;

   color: #28536C;

}



.art-postheader a:visited, .art-postheader a.visited

{

   color: #5b57a6;

}



.art-postheader a:hover,  .art-postheader a.hovered

{

   color: #837CB9;

}



/* end PostHeaderIcon */







/* begin PostIcon, PostDateIcon */

span.art-postdateicon

{

   display:inline-block;

   line-height: 1em;

}



span.art-postdateicon:after

{

   content: '.';

   width: 1px;

   visibility: hidden;

   display: inline-block;

}/* end PostIcon, PostDateIcon */



/* begin PostIcon, PostAuthorIcon */

span.art-postauthoricon

{

   display:inline-block;

   line-height: 1em;

}



span.art-postauthoricon:after

{

   content: '.';

   width: 1px;

   visibility: hidden;

   display: inline-block;

}/* end PostIcon, PostAuthorIcon */






/* begin PostBullets */

.art-postcontent ol, .art-postcontent ul

{

   margin: 1em 0 1em 2em;

   padding: 0;

}



.art-postcontent li

{

   font-size: 13px;

   color: #2A2A2D;

   margin: 3px 0 0 -15px;

   padding: 0 0 0 13px;

}



.art-postcontent li ol, .art-post li ul

{

   margin: 0.5em 0 0.5em 1.5em;

   padding: 0;

}



.art-postcontent ol>li

{

   background: none;

   padding-left: 0;

   /* overrides overflow for "ul li" and sets the default value */

  overflow: visible;

}



.art-postcontent ul>li

{

   background-image: url('images/postbullets.png');

   background-repeat: no-repeat;

   background-position: top left;

   padding-left: 18px;

   /* makes "ul li" not to align behind the image if they are in the same line */

  overflow-x: visible;

   overflow-y: hidden;

}



/* end PostBullets */



/* begin PostQuote */

blockquote,

blockquote a, .art-postcontent blockquote a, .art-blockcontent blockquote a, .art-footer blockquote a,

blockquote a:link, .art-postcontent blockquote a:link, .art-blockcontent blockquote a:link, .art-footer blockquote a:link,

blockquote a:visited, .art-postcontent blockquote a:visited, .art-blockcontent blockquote a:visited, .art-footer blockquote a:visited,

blockquote a:hover, .art-postcontent blockquote a:hover, .art-blockcontent blockquote a:hover, .art-footer blockquote a:hover

{

   color: #1E0A01;

   font-style: italic;

   font-weight: normal;

   text-align: left;

}



/* Override native 'p' margins*/

blockquote p,

.art-postcontent blockquote p,

.art-blockcontent blockquote p,

.art-footer blockquote p

{

   margin: 0;

   margin: 5px 0;

}



blockquote

{

   margin: 10px;

   padding: 10px;

   background-color: #D6DEE6;

   margin-left: 50px;

   padding-left: 38px;

   background-image: url('images/postquote.png');

   background-position: left top;

   background-repeat: no-repeat;

   /* makes block not to align behind the image if they are in the same line */

  overflow: auto;

   clear:both;

}



/* end PostQuote */



/* begin PostIcons, PostFooterIcons */

.art-postfootericons,

.art-postfootericons a,

.art-postfootericons a:link,

.art-postfootericons a:visited,

.art-postfootericons a:hover

{

   font-family: Arial, Helvetica, Sans-Serif;

   color: #3D5266;

}



.art-postfootericons

{

   padding: 1px;

}



.art-postfootericons a, .art-postfootericons a:link

{

   text-decoration: none;

   color: #2F617F;

}



.art-postfootericons a:visited, .art-postfootericons a.visited

{

   color: #2F617F;

}



.art-postfootericons a:hover, .art-postfootericons a.hover

{

   color: #837CB9;

}



/* end PostIcons, PostFooterIcons */



/* begin PostIcon, PostCategoryIcon */

span.art-postcategoryicon

{

   display:inline-block;

   line-height: 1em;

}



span.art-postcategoryicon:after

{

   content: '.';

   width: 1px;

   visibility: hidden;

   display: inline-block;

}/* end PostIcon, PostCategoryIcon */



/* begin PostIcon, PostTagIcon */

span.art-posttagicon

{

   display:inline-block;

   line-height: 1em;

}



span.art-posttagicon:after

{

   content: '.';

   width: 1px;

   visibility: hidden;

   display: inline-block;

}/* end PostIcon, PostTagIcon */



/* begin PostIcon, PostCommentsIcon */

span.art-postcommentsicon

{

   display:inline-block;

   line-height: 1em;

}



span.art-postcommentsicon:after

{

   content: '.';

   width: 1px;

   visibility: hidden;

   display: inline-block;

}/* end PostIcon, PostCommentsIcon */



/* begin Footer */

.art-footer

{

   position: relative;

   margin-top:25px;

   margin-bottom:0;

   width: 100%;
   
   bottom: 0;

}

.art-footer.fixed{
	position: fixed;
}



.art-footer-body

{

   position:relative;

   padding: 10px;

   color: #FFFFFF;

   font-size: 11px;

}



.art-footer-body ul li

{

   color: #FFFFFF;

   padding: 0 0 0 13px;

   background-image: url('images/footerbullets.png');

   background-repeat: no-repeat;

   background-position: top left;

}



.art-footer-body:before

{

   position: absolute;

   content:' ';

   z-index:-2;

   left:0;

   right:0;

   top:0;

   bottom:0;

   background-image: url('images/footer.png');

   background-position:bottom left;

}



.art-footer-text p

{

   padding:0;

   margin:0;

}



.art-footer-body a,

.art-footer-body a:link,

.art-footer-body a:visited,

.art-footer-body a:hover,

.art-footer-body td, 

.art-footer-body th,

.art-footer-body caption

{

   color: #FFFFFF;

   font-size: 11px;

}



.art-footer-text

{

   padding-left: 0;

   padding-right: 0;

   text-align: left;

}



.art-footer-body a,

.art-footer-body a:link

{

   color: #FFFFFF;

   text-decoration: none;

}



.art-footer-body a:visited

{

   color: #FFFFFF;

}



.art-footer-body a:hover

{

   color: #FFFFFF;

   text-decoration: underline;

}



.art-footer-wrapper

{

   margin: 0 7px;

}

.art-footer-center

{

   position: relative;

   margin: 0 auto;

}



div.art-footer img

{

   /* WARNING do NOT collapse this to 'border' - inheritance! */

  border-width: 0;

   margin: 0;

}/* end Footer */



/* begin PageFooter */

.art-page-footer, 

.art-page-footer a,

.art-page-footer a:link,

.art-page-footer a:visited,

.art-page-footer a:hover

{

   font-family: Arial;

   font-size: 10px;

   letter-spacing: normal;

   word-spacing: normal;

   font-style: normal;

   font-weight: normal;

   text-decoration: underline;

   color: #244A61;

}



.art-page-footer

{

   position: relative;

   z-index: 10;

   padding: 1em;

   text-align: center;

   text-decoration: none;

   color: #FFFFFF;

}

/* end PageFooter */



/* begin WordPress, Template.WordPress */

form.art-search {

   display:block;

   position: relative;

   width: 98%;

   padding:0;

   margin:0 auto !important;

   border: none;

}



form.art-search div {

   margin: 0 18px 0 -2px;

}



input.art-search-text {

   display: block;

   margin: 0;

   width: 100%;

   padding-right: 16px;

}



input.art-search-button

{

   display: block;

   position: absolute;

   right: 0;

   top: 0;

   height: 100%;

   padding: 0;

   margin: 0;

   width: 16px;

   background:url('images/search.png') center center no-repeat;

   border: none;

}

/* end WordPress, Template.WordPress */



/* begin LayoutCell, sidebar1 */

.art-content-layout .art-sidebar1

{

   width: 200px;

}

/* end LayoutCell, sidebar1 */



textarea#comment

{

   width:99%;

}



ul#comments-list div.avatar

{

   float:right;

}



ul#comments-list, ul#comments-list li

{

   background: none;

   padding:0;

}



ul#comments-list li li

{

   margin-left: 20px;

}



div.avatar

{

   position:relative;

   margin: 7px;

   border: 1px solid #aaa;

   padding: 1px;

   background: #fff;

   float:left;

}



div.avatar img, div.avatar img.wp-post-image

{

   margin:0 !important;

   padding:0;

   border:none;

}



span.page-navi-outer, span.page-navi-inner 

{

   position:relative;

   display:block;

   float:left;

   margin:0;

   padding:0;

}



span.page-navi-outer

{

   margin: 1px;

   border: 1px solid #aaa;

}



span.page-navi-inner 

{

   padding: 1px;

   min-width:14px;

   line-height:18px;

   text-align:center;

   border: 2px solid #fff;

   font-weight:bold;

}



a span.page-navi-inner, span.page-navi-caption span.page-navi-inner 

{

   border-width:1px;

   font-weight:normal;

}



a span.page-navi-outer, span.page-navi-caption

{

   margin:2px 1px;

}



ul#comments-list li cite

{

   font-size: 1.2em;

}



#commentform textarea

{

   width: 100%;

}



#commentform

{

   text-align:left;

}



.rtl #commentform

{

   text-align:right;

}



img.wp-smiley

{

   border: none;

   margin: 1px;

   vertical-align:middle;

   padding: 0;

}



.navigation

{

   display: block;

   text-align: center;

}



/* Recommended by http://codex.wordpress.org/CSS */

/* Begin */

.aligncenter, div.aligncenter, .art-article .aligncenter img, .aligncenter img.art-article, .aligncenter img, img.aligncenter

{

   display: block;

   margin-left: auto;

   margin-right: auto;

}



p.aligncenter , p.center 

{

   text-align: center;

}



.alignleft

{

   float: left;

}



.alignright

{

   float: right;

}



.alignright img, img.alignright

{

   margin: 1em;

   margin-right: 0;
   margin-top: 0;

}



.alignleft img, img.alignleft

{

   margin: 1em;

   margin-left: 0;
   
   margin-top: 0;

}



.wp-caption

{

   border: 1px solid #ddd;

   background-color: #f3f3f3;

   padding-top: 4px;

   margin: 10px;

   text-align: center;

}



.wp-caption img

{

   margin: 0;

   padding: 0;

   border: 0 none;

}



.wp-caption p.wp-caption-text

{

   font-size: 11px;

   line-height: 17px;

   padding: 0 4px 5px;

   margin: 0;

}



.wp-caption p

{

   text-align: center;

}



.gallery {

   margin: 0 auto 18px;

   clear:both;

   overflow:hidden;

   letter-spacing: normal;

}



.gallery .gallery-item {

   float: left;

   margin-top: 0;

   text-align: center;

   width: 33%;

}

.gallery img {

   border: 10px solid #f1f1f1;

}



.gallery .gallery-caption {

   color: #888;

   font-size: 12px;

   margin: 0 0 12px;

}



.gallery dl {

   margin: 0;

}



.gallery br+br {

   display: none;

}

/* End */



.hidden

{

   display: none;

}



/* Calendar */

#wp-calendar {

   empty-cells: show;

   margin: 10px auto 0;

   width: 155px;

}



#wp-calendar #next a {

   padding-right: 10px;

   text-align: right;

}



#wp-calendar #prev a {

   padding-left: 10px;

   text-align: left;

}



#wp-calendar a {

   display: block;

}



#wp-calendar caption {

   text-align: center;

   width: 100%;

}



#wp-calendar td {

   padding: 3px 0;

   text-align: center;

}



.art-content {

   position: relative;

   z-index: 1;

}



#todays-events{

   position: relative;

   z-index: 11;

}



#upcoming-events{

   position: relative;

   z-index: 10;

}




ul#comments-list li

{

   list-style-image: none;

   background:none;

   list-style-type:none;

}



div.art-footer div.art-content-layout

{

   margin:0 auto;

   width:100%;

}



div.art-layout-cell-size1 

{

   width:100%;

}



div.art-layout-cell-size2 

{

   width:50%;

}

div.art-layout-cell-size3 

{

   width:33%;

}



div.art-layout-cell-size4

{

   width:25%;

}



.art-widget-title

{

   padding:0 0 0 24px;

   margin-bottom:0;

}



div.art-center-wrapper

{

   position: relative;

   float: right;

   right: 50%;

}



div.art-center-inner

{

   position: relative;

   float: left;

   left: 50%;

}



.firefox2 div.art-center-inner

{

   float: none;

}



div.breadcrumbs h4, 

div.breadcrumbs p, 

li.pingback p, 

#respond p,

h3#reply-title, 

h4#comments, 

h4.box-title

{

   margin:0;

}



#respond .comment-notes {

   margin-bottom: 1em;

}



.form-allowed-tags {

   line-height: 1em;

}



#comments-list #respond {

   margin-left: 25px !important;

}



#cancel-comment-reply-link {

   font-size: 12px;

   font-weight: normal;

   line-height: 18px;

}



#respond .required {

   color: #ff4b33;

   font-weight: bold;

}



#respond label {

   font-size: 12px;

}



#respond input {

   margin: 0 0 9px;

   width: 98%;

}



#respond textarea {

   width: 98%;

}



#respond .form-allowed-tags {

   font-size: 12px;

   line-height: 18px;

}



#respond .form-allowed-tags code {

   font-size: 11px;

}



#respond .form-submit {

   margin: 12px 0;

}



#respond .form-submit input {

   font-size: 14px;

   width: auto;

}



.art-footer .art-widget-title 

{

   font-size:1.2em;

   padding: 0;

}



.art-footer .art-widget,

.art-footer .art-widget a,

.art-footer .art-widget a:link,

.art-footer .art-widget a:visited,

.art-footer .art-widget a:hover

{

   color: #FFFFFF;

   font-size: 11px;

   text-align: left;

}



.art-footer .art-widget a,

.art-footer .art-widget a:link

{

   color: #FFFFFF;

   text-decoration: none;

}



.art-footer .art-widget a:visited

{

   color: #FFFFFF;

}



.art-footer .art-widget a:hover

{

   color: #FFFFFF;

   text-decoration: underline;

}



DIV[id^="GMPmap"] IMG 

{

   margin: 0;

}

.post-edit-link{
	display: none;
}

.nivoSlider{
	background:#eee url(images/loading.gif) no-repeat 50% 50%;
   width: auto !important;
   height: auto !important;
}

.nivoSlider img {
	display:none;
}


/* Tiny Scrollbar */
#scrollbar1 { margin-left: 10px;}
#scrollbar1 .viewport { height: 520px; overflow: hidden; position: relative;  }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 25px 0px 18px 18px; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: left; width: 10px; margin: 0 0 0 -10px; }
#scrollbar1 .track { background: transparent url(images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:8px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 20px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 20px; }
#scrollbar1 .disable { display: none; }
#scrollbar1 .viewporthead { position: absolute; top: 0px; left: 0; background-color: #FFF;
height: 20px; z-index: 99; }
#scrollbar1 .viewportfoot { position: absolute; bottom: 0px; left: 0; background-color: #FFF;
height: 16px; z-index: 99; }


/* Gravit forms */

body .gform_wrapper{
	background-color:#E5E5F9;
	border: solid 1px #cccaed;
	padding: 10px;
	max-width: 480px;
	margin-bottom: 15px;
}

body .gform_wrapper li{
	background: none;
}

body .gform_wrapper h3.gform_title{
	margin-top: 0;
	font-size: 11pt;
}

body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper select{
	border-radius: 5px;
	padding: 5px;
	border: solid 1px #B5B2D8;
}

body .gform_wrapper ul.left_label li, body .gform_wrapper form ul.left_label li{
	margin: 0;
	padding: 0;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required{
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}

body .gform_wrapper .ginput_container + .gfield_description.validation_message{
	margin: 0 !important;
	padding:0 0 0 140px !important; 
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
	margin: 0 !important;
	padding:0 !important; 
}

body .gform_wrapper .validation_error{
	font-size: 9pt;
	margin: 0;
}

body .gform_wrapper .left_label .gfield_label{
	margin-top: 5px;
	width: 100px;
}

body .gform_wrapper .left_label input.medium{
	width: 208px;
	margin-bottom: 4px;
}

body .gform_wrapper .left_label select.medium{
	width: 220px;
	margin-bottom: 4px;
}

body .gform_wrapper .gform_footer.left_label{
	margin: 0;
	padding: 0;
   float: right;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit]{
	background-color:#837CB9;
	color: #fff;
	font-weight: bold;
	border: none;
	border-radius: 5px;
	line-height: 25px;
	padding: 0;
	width: 160px;
	cursor: pointer;
}

body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_footer input[type=submit]:hover{
	background-color: #5B57A6;
}


.footerleft, .footerright{
   float: left;
   width: 50%;
}

.footerright{
   text-align: right;
}

#gform_1:after{
      content: "";
      display: table;
      clear: both;
   }

.mobile-featured{
   display: none;
}


@media(max-width: 900px){
   div.art-logo-yeh{
      margin-left: 0px;
   }

   .art-header-inner{
      background-position: -330px 0;
   }
}

@media(max-width: 767px){
   .art-sheet .attachment-post-thumbnail {
      display: none;
   }

   .mobile-featured{
      display: block;
   }

   .art-postcontent{
      width: 100%;
      padding-right: 20px;
      box-sizing: border-box;
   }

   #scrollbar1 .scrollbar, .viewport{
      height: auto !important; 
   }

   .viewport:after, div.art-header:after{
      content: "";
      display: table;
      clear: both;
   }

   #scrollbar1 .overview{
      position: static;
   }

   .art-footer.fixed{
      position: static;
   }

   ul.art-hmenu{
      display: none;
      margin: 0;
      float: none;
   }

   .menutoggle {
       width: 100%;
       height: 36px;
       background-image: url(images/hamburger-white.svg);
       background-position: right 22px top 12px;
       background-size: 24px 24px;
       background-repeat: no-repeat;
       cursor: pointer;
       margin: 0 0 0 0;
   }

   ul.art-hmenu{
      background-color: #837cb9;
      width: auto;
       position: relative;
      z-index: 90;
   }

   ul.art-hmenu li{
      float: none;
      width: 100%;
   }

   ul.art-hmenu li a, .art-hmenu a, .art-hmenu a:link{
      text-align: right;
      padding: 0 5%;
   }

   .art-nav-outer{
      right: -3%;
   }


   .homepanel{
      float: none;
      width: 272px;
      height: 205px;
      padding: 20px;
      box-sizing: border-box;
      padding: 30px 15px;
      margin-left: auto;
      margin-right: auto;
   }

   .footerleft, .footerright{
      float: none;
      width: auto;
      text-align: left;
   }

   img{
      max-width: 100%;
      height: auto;
   }

   .alignleft, .alignright{
      float: none;
      clear: both;
      display: block;
   }

}